
// Add this function to your app.js file
async function sendVerimorMessage() {
  try {
    const response = await client.invoke('sendVerimorMessage', {});
    if (response.success) {
      await client.interface.trigger("showNotify", {
        type: "success",
        message: "Verimor message sent successfully"
      });
    } else {
      await client.interface.trigger("showNotify", {
        type: "danger",
        message: "Failed to send Verimor message"
      });
    }
  } catch (error) {
    await client.interface.trigger("showNotify", {
      type: "danger",
      message: "Error occurred while sending Verimor message"
    });
  }
}
